# Example Codes for the STM32 NUCLEO-L053R8

This repository contains many example programs that are written to run on the
NUCLEO-L053R8 Board.

## Running

Some programs require additional libraries for logging/formatting that would
make the more basic ones not compile (or rather link) correctly. For those,
enable the `logging` feature.

```bash
cargo run --example=blinky
cargo run --example=rtc-log --features=logging
# etc
```
